ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013731ClearOSapp-software-updates - Software Updatespublic2017-03-13 13:282017-09-02 16:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0013731: Keep progress Ajax call going when error detected
DescriptionThe underlying RPM upgrade process is not atomic, so an Ajax request may fail when versions or libraries are out of sync. Example - 0013641.

Keep going with the next Ajax request if an error occurs.
Steps To ReproduceInstall 7.2.0 ISO image, run wizard and the updates in Chrome
TagsNo tags attached.
Attached Files

- Relationships
related to 0013641closedpbaldwin During wizard, long package update times out and appears stalled 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-13 13:28 pbaldwin New Issue
2017-03-13 13:28 pbaldwin Status new => assigned
2017-03-13 13:28 pbaldwin Assigned To => pbaldwin
2017-03-13 13:28 pbaldwin Issue generated from: 0013641
2017-03-13 13:28 pbaldwin Relationship added related to 0013641
2017-03-13 13:28 pbaldwin Priority urgent => normal
2017-03-13 13:29 pbaldwin Status assigned => resolved
2017-03-13 13:29 pbaldwin Fixed in Version => 7.3.1 Updates
2017-03-13 13:29 pbaldwin Resolution open => fixed
2017-08-11 20:30 pbaldwin Fixed in Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-11 20:30 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-09-02 16:39 pbaldwin Status resolved => closed